allprojects {
    afterEvaluate {
        tasks.configureEach { task ->
            if (task.name == "createBundleReleaseJsAndAssets" || task.name == "createReleaseUpdatesResources") {
                task.enabled = false
            }
        }
    }
}
